Игра в кошки-мышки между Apple и хакерами в самом разгаре. Вчера вечером успела появиться утилита Absinthe для джейлбрейка любых устройств под управлением iOS 5.1.1, а ранним утром Apple подсуетилась и выпустила новый билд прошивки 5.1.1. Правда, выпущен он был только для iPhone 4 GSM. Никто не знает, что изменилось в этой версии прошивки — согласно догадкам хакеров, незначительные багфиксы касаются процедуры активации гаджета.

Как бы то ни было, новая версия iOS 5.1.1 (билд 9B208) не совместима с Absinthe 2.0.1! Не обновляйтесь и не восстанавливайтесь на неё, если вам нужен джейлбрейк. Если же вы успели прошиться на 9B208, у вас есть возможность откатиться обратно на «правильный» билд прошивки (версия 5.1.1, билд 9B206).

К счастью, Apple не залатала дыры в безопасности, благодаря которым работал джейлбрейк. Несовместимость с Absinthe вызвана лишь тем, что утилита не может распознать новую прошивку. В ближайшее время стоит ожидать релиза обновлённой версией Absinthe с поддержкой нового билда iOS 5.1.1.

И старый, и новый билды iOS 5.1.1 для iPhone 4 вы можете найти в нашем Архиве версий iOS:

Поделитесь страницей через социальные сети

  • http://twitter.com/mybrains Andrey

    Оперативно

  • женя

    просто случайность

  • Apriory

    И что теперь делать?

  • Sonic

    И 206 и 208 обе кривые !!! Не обновляйтесь !!!!!!!